@charset "utf-8";

.logo{position: absolute; margin-top: 51px; left: 0; top: 0; width: 100%; z-index: 333}
/*.logo .topTel{margin-top: 8px; border:1px solid rgba(255,255,255,.7); height: 34px; padding-right: 10px;}
.logo .topTel i{float: left; display: inline-block; width: 40px; height: 32px; background: url(../images/icon_03.png) no-repeat center; border-right: 1px solid rgba(255,255,255,.7);}
.logo .topTel h5{float: left; font-size: 24px; color: #fefefe;padding-left: 12px; display: inline-block;line-height: 32px; font-weight: bold;}*/
.iAbout{position: absolute; width: 100%; left: 0; bottom: 0;margin-bottom: 92px;}
.iAbout li{float: left; margin-right: 16px; position: relative;overflow: hidden; width: 274px; height: 86px; }
.iAbout li img{width: 100%;}
.iAbout li .imgCap{position: absolute; left: 17px; top:12px; color: #fff;}
.iAbout li .imgCap h6{font-size: 14px; text-transform: uppercase;color: #fff;
}
.iAbout li .imgCap h4{font-size: 16px;color: #fff;}
.iAbout li a.more{position: absolute;right: 14px; bottom: 11px; width: 21px; height: 11px; border-radius:15px; background: #e97812; font-size: 14px; line-height: 17px; text-align: center;color: #fff;display: block; background: url(../images/arr_03.png)no-repeat center right; -webkit-transition: ease-in-out .3s;
-o-transition: ease-in-out .3s;
transition: ease-in-out .3s;}
.iAbout li:hover a.more{background-position: left center;}
.iAbout li:hover .imgCap h4, .iAbout li:hover .imgCap h6{color: #e97812}